Wide Studio Object Reference

Wide Studio Home
Up to

## Class Name

WSCbase

## Inherited Class

This class inherits the following classes.

## Abstract

This class is the base class of another for WideStudio. The WideStudio application usually manages the instances by WSCbase class pointer.

## Function

- Supplies the basic methods for the instance.
- Realizes the property function.
- Realizes the event procedure function.
- Manages the types of class.

## Notice

Document Release 3.70
For use with Wide Studio Release 3.70, Spring 2004

Wide Studio Home | Up to

Copyright(C) WideStudio Development Team, 1999-2004 |  | Last modified: May 25, 2004